## dichromat 1.0

=== DESCRIPTION ===
Title: Color schemes for dichromats
Maintainer: Thomas Lumley <tlumley@u.washington.edu>
Package: dichromat
Version: 1.0
Requires: R (>= 1.4.0)
Author: Thomas Lumley
Description: Collapse red-green distinctions to simulate the effects of colour-blindness
License: GPL2

## dichromat 1.1

=== DESCRIPTION ===
Title: Color schemes for dichromats
Maintainer: Thomas Lumley <tlumley@u.washington.edu>
Package: dichromat
Version: 1.1
Requires: R (>= 1.9.0)
Author: Thomas Lumley
Description: Collapse red-green distinctions to simulate the effects of colour-blindness
License: GPL2
Packaged: Thu Aug  5 09:27:15 2004; thomas

## dichromat 1.2-1

=== DESCRIPTION ===
Title: Color schemes for dichromats
Maintainer: Thomas Lumley <tlumley@u.washington.edu>
Package: dichromat
Version: 1.2-1
Requires: R (>= 1.9.0)
Author: Thomas Lumley
Description: Collapse red-green distinctions to simulate the effects of colour-blindness
License: GPL2
Packaged: Thu Nov  4 14:56:58 2004; thomas

## dichromat 1.2-2

=== DESCRIPTION ===
Title: Color schemes for dichromats
Maintainer: Thomas Lumley <tlumley@u.washington.edu>
Package: dichromat
Version: 1.2-2
Requires: R (>= 1.9.0)
Author: Thomas Lumley
Description: Collapse red-green distinctions to simulate the effects of colour-blindness
License: GPL2
Packaged: Fri Apr 20 13:30:44 2007; thomas

## dichromat 1.2-3

=== DESCRIPTION ===
Title: Color schemes for dichromats
Maintainer: Thomas Lumley <tlumley@u.washington.edu>
Package: dichromat
Version: 1.2-3
Requires: R (>= 1.9.0)
Author: Thomas Lumley
Description: Collapse red-green distinctions to simulate the effects of colour-blindness
License: GPL2
LazyLoad: Yes
Packaged: Wed Feb 25 08:18:50 2009; tlumley

## dichromat 1.2-4

=== DESCRIPTION ===
Title: Color schemes for dichromats
Maintainer: Thomas Lumley <tlumley@u.washington.edu>
Package: dichromat
Version: 1.2-4
Requires: R (>= 1.9.0)
Author: Thomas Lumley
Description: Collapse red-green distinctions to simulate the effects of colour-blindness
License: GPL-2
LazyLoad: Yes
Packaged: 2012-01-05 21:54:07 UTC; tlum005
Depends: R (>= 2.10)
Repository: CRAN
Date/Publication: 2012-01-06 06:12:13

## dichromat 2.0.0

=== debian/changelog ===
dichromat (2.0.0-3) unstable; urgency=medium

  * Fix Vcs-Svn
    Closes: #764379
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 07 Oct 2014 21:37:44 +0200

dichromat (2.0.0-2) unstable; urgency=low

  * debian/doc: Remove empty debhelper file
  * debian/control:
     - Added myself to uploaders
     - normalised formating
     - removed versioned dependency dpkg-dev (>= 1.16.1~)
     - removed unneeded versionen dependency from r-base-dev

 -- Andreas Tille <tille@debian.org>  Fri, 17 May 2013 16:09:23 +0200

dichromat (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #700854)

 -- Ivo Maintz <ivo@maintz.de>  Thu, 21 Feb 2013 12:41:30 +0100

=== debian/control ===
Source: dichromat
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Ivo Maintz <ivo@maintz.de>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9.0),
               r-base-dev,
               cdbs
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-dichromat/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-dichromat/trunk/
Homepage: http://cran.r-project.org/web/packages/dichromat/

Package: r-cran-dichromat
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Description: Color schemes for dichromats
 Collapse red-green distinctions to simulate the effects
 of colour-blindness

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

get-orig-source:
	uscan --verbose --force-download

=== debian/watch ===
version=3
opts="uversionmangle=s/-/./" \
http://cran.r-project.org/src/contrib/dichromat_([\d.-]*)\.tar.gz
